<?php
	require dirname(__FILE__).'/include/common.inc.php';
	@header("Cache-Control: no-cache, must-revalidate");  // 2010-11-25 完美解决会员登录换成问题
	if($_userid)
	{
		$sysset=$_groupid==1?'<a href=\"'.ADMIN_FILE.'\">系统设置</a>':'';
		echo '$("#login_div").css("display","none");';
		echo '$("#usercenet").html("<a href=\"space/index.php?id='.$_userid.'\" target=\"_blank\">'.$_username.'</a> 您已登录 <a href=\"member/index.php\">会员中心</a> '.$sysset.' <a href=\"member/index.php?file=login&action=logout\">退出登录</a>");'; // 2010-11-25 完美解决会员名不显示问题
		echo '$("#usercenet").css("display","");';
	}
	else
	{
		echo '$("#login_div").css("display","");';
		echo '$("#usercenet").css("display","none");';
	}
?>